---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Hook-LexWrap
Bug-Submit: bug-Hook-LexWrap@rt.cpan.org
Contact: Damian Conway <damian@conway.org>
Repository: https://github.com/chorny/Hook-LexWrap.git
Repository-Browse: https://github.com/chorny/Hook-LexWrap
